//TEST: Blank statements and blocks.
if (q0) {} // Empty block. 
if (q1) ; // Blank statement. 
else if (q2) ;
else if (q3) {
}else if (q4) {      // Some spaces.
} else if (q5)  // Ick.
{ }
else if (q6) { 
    /* Pass. */
} else {// Uncomment for diagnostic.
    //printf("Error:\n"); /* ERROR */
}
x++;

